recovery:
  state:
    round: 635
    hash: "0099c0e2d0a559cd56d6a60a055651929d525f453ef19c98cf7db7d5d0eaa992543c0116dd5922790567d1136d4552f9"
    timestamp: "2025-09-23T05:52:00.583682Z"
  bootstrap: null
  package: null
  stream: null
